*{
	margin:0px;
	padding:0px;
}
html,body{
	width:100%;
	height: 100%;
}
.contenedor{
	width: 1000px;
	height: 1000px;
	margin:auto auto;
}
.menu{
	background-color: #404040FF;
	width:300px;
	height:1000px;
	float:left;
}
.centro{
	width:400px;
	height:1000px;
	float: left;
}
.menu1{
	background-color: #404040FF;
	width:300px;
	height:1000px;
	float:left;
}
.titulo{
	width:400px;
	height: 50px;
	background-color: #808080FF;
}
.contenido{
	width:400px;
	height: 900px;
	background-color: white;
}
.pie{
	width:400px;
	height:50px;
	background-color:brown;
}